请求密码重置验证码
curl --request POST \
--url https://api.qbank.cl/platform/v1/auth/password/forgot \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"org": "cbpay",
"email": "taylor@example.com"
}
'import requests
url = "https://api.qbank.cl/platform/v1/auth/password/forgot"
payload = {
"org": "cbpay",
"email": "taylor@example.com"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({org: 'cbpay', email: 'taylor@example.com'})
};
fetch('https://api.qbank.cl/platform/v1/auth/password/forgot', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "ok",
"note": "if an account matches, a verification code was sent; complete the reset with POST /v1/auth/password/reset"
}请求密码重置验证码
向成员邮箱(默认)或其已验证手机号(channel:"sms")发送重置验证码。无论账户是否存在都返回 200 及相同响应体——防止账户枚举。用 POST /v1/auth/password/reset 完成重置。
POST
/
v1
/
auth
/
password
/
forgot
请求密码重置验证码
最后修改于 2026年7月19日
⌘I